Skip to main content.
home | support | download

Back to List Archive

IIS4/NT 4 Installation

From: Chris Randall <crandall(at)not-real.gic-net.com>
Date: Fri Feb 11 2000 - 14:35:41 GMT
I can't seem to find any documentation on the site to install swish-e on NT
4 Server.  It states it can be run on NT, could someone tell me where I
could find such documentation.  Unless, it cannot run on a pentium III x86
running NT 4 server/IIS 4?
Received on Fri Feb 11 09:42:57 2000